<?php if( ! defined( "BASEPATH" ) ) die( "Direct call not allowed" );
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//
//  MYSE - Make your site easy
//  Copyright 2014 SakerSoft
//  All Rights Reserved.
//
//	This software is a property of SakerSoft. Any redistribution or
//	reproduction of part or all of the contents in any form is prohibited.
//
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

return array(
    "Nr_not_helpful"                    => "Nu este de ajutor",
    "Nr_was_helpful"                    => "Este de ajutor",
    "Rated"                             => "Rata",
    "Related_content"                   => "Conținuturi similari",
    "Forgot_password"                   => "Ați uitat parola",
    "Registration"                      => "Înregistrare",
    "or"                                => "sau",
    "Login_success"                     => "Ați intrat cu succes.",
    "Logout_thank_you"                  => "Ați ieșit cu succes, mulțumim că ați vizitat pagina noastră!",
    "SIGN_OUT"                          => "IEȘIRE",
    "CREATE_ACCOUNT_u"                  => "CREARE CONT",
    "Confirm_password"                  => "Confirmare parolă",
    "Registration_success"              => "Înregistrare succes! Mulțumim!",
    "Please_verify_your_email"          => "V-am trimis un email cu stepuri, vă rugăm să urmați acest stepuri.",
    "Order_now"                         => "Comandă acum",
    "Prices_and_Plans"                  => "Prețuri și planuri",
    "All"                               => "Toate",
    "Other_prices"                      => "Alte prețuri",
    "Email_sent"                        => "Email a fost trimis cu succes",
    "Reset"                             => "Resetare",
    "User_activated_successfully"       => "Utilizatorul a fost activat cu succes",
    "Password_reset_successfully"       => "Parola a fost resetat cu succes",
    "Profile"                           => "Profil",
    "Finalized"                         => "Finalizat",
    "Email"                             => "Email",
    "Comment"                           => "Comentariu",
    "Write_comment"                     => "Scrieți un comentariu",
    "Follow_us"                         => "Urmăriți-ne",
    "Write_a_question"                  => "Contactați-ne",
    "Message"                           => "Mesaj",
    "Are_you_human"                     => "Introduceți rezultatul",
    "Send"                              => "Trimite",
    "Why_Join_Learn"                    => "De ce studiați aici",
    "Expert_teachers"                   => "Profesori expert",
    "Trusted_certifications"            => "Certificat de încredere",
    "Audio_lessons"                     => "Lecții audio",
    "Video_lessons"                     => "Lecții video",
    "Links"                             => "Site-uri",
    "What_they_say"                     => "Părerea altor clienți",
    "Subscribe_Newsletter"              => "Abonați-vă la Newsletter pentru cele mai recente știri",
    "Upcoming_Courses"                  => "Următoarele cursuri",
    "Still_to_start"                    => "Nu a-ți vizualizat",
    "In_progress"                       => "Vizualizat",
    "Completed"                         => "Finalizat",
    "Birth_date"                        => "Data nașterii",
    "Unit_price"                        => "Preț unitar",
    "Quantity"                          => "Cantitate",
    "Total_amount"                      => "Valoarea totală",
    "Order_user_details"                => "Datele dvs.",
    "Order_Company_details"             => "Datele firmei",
    "Company_name"                      => "Numele firmei",
    "Company_cif"                       => "CUI",
    "Company_reg_com"                   => "Reg. com.",
    "Company_bank"                      => "Banca",
    "Company_bank_account"              => "Cont bancar",
    "Want_to_subscribe"                 => "Doresc să primesc noutăți prin Newsletter",
    "Paying_items"                      => "Finalizare",
    "My_Courses"                        => "Cursurile mele",
    "Edit_profile"                      => "Edita profile",
    "Billing"                           => "Factură",
    "Gender"                            => "Sex",
    "Age"                               => "Vârstă",
    "I_am_a_Company"                    => "Doresc factura pe firma",
    "Test"                              => "Test",
    "Progress"                          => "Răspunsuri făcute",
    "Test_completed"                    => "Test completat, mulțumim!",
    "You_can_invite_users"              => "Ca să aveți acces pentru a vizualiza această pagină, trebuie să-l înregistrează "
                                            ."minim <b>2</b> dintre prieteniile invitate de Dvs.",
    "You_can_login"                     => "Puteți să intrați aici cu completarea datele de mai jos",
    "Email_addresses"                   => "Adrese de email, o adresă într-un fiecare rând",
    "Invite"                            => "Invitație",
    "Send_invites"                      => "Trimite invitații",
    "Invite_your_friends"               => "Invită prieteniile tale",
    "Emails"                            => "Adrese de email",
    "Invite_success"                    => "Invitații au fost trimise cu succes",
    "Comment_saved_successful"          => "Observațiile Dvs. au fost salvate cu succes. Un administrator va verifica în cel mai scurt timp. Mulțumim!",
    "Previous_lesson"                   => "Lecția anterioara",
    "Next_lesson"                       => "Lecția următoare",
    "Item_added_to_favorites"           => "Element adăugat între elemente favorite cu succes",
    "Webpages_created_by_disciples"     => "Pagini create de ucenicii noștri",
    "Captcha"                           => "Captcha",
    "About_learn"                       => "Despre învâțare",
    "You_have_subscribed_successfully"  => "V-ați înscris la newsletters cu succes",
    "Browse"                            => "Navigare",
    "Do_you_have_questions"             => "Aveți întrebări?",
    "Informations"                      => "Informații",
    "Start_learning"                    => "ÎNCEPEM",
    "No_comments_yet"                   => "Fiți primul care comentează",
    "Back"                              => "Înapoi",
    "Cart_item_add_success"             => "Produs(e) adăugat la cart",
    "Cart_item_delete_success"          => "Produs(e) șters din cart",
    "Product_option_combination"        => "Combinația produsului",
    "Nr_items"                          => "Numărul elementelor",
    "Item_deleted_from_favorites"       => "Șters succes",
    "Useful_links"                      => "Linkuri utile",
    "Back_to_home"                      => "Înapoi la pagina principală",
    "Programming_general"               => "Programare generală",
    "Object_oriented_programming"       => "Programare orientată pe obiecte",
    "Regular_expressions"               => "Expresii regulare",
    "Programming_webpages"              => "Programare web",
    "About_us"                          => "About us",
    "Terms_and_conditions"              => "Terms and conditions",
    "About_this_page"                   => "About this page",
    "How_to_start_to_learn"             => "How to start to learn",
    "Programs_to_use"                   => "Programs to use",
    "Orders_of_courses_to_read"         => "Ordinea cursurilor",
    "Enter_your_search_term"            => "Vă rugăm introduceți textul pentru căutare",
    "Please_enter_keyword_to_search"    => "",
    "Course_categories"                 => "Categorii de curse",
    "Backward"                          => "ÎNAPOI",
    "Forward"                           => "ÎNAINTE",
    "Next_test"                         => "TESTUL URMĂTOR",
    "Search"                            => "Căutare",
    "Searched_for"                      => "Ați căutat după",
    "Courses_lessons"                   => "Lecții de curs",
    "Refine_your_search"                => "Redefiniți căutarea",
    "Example_categories"                => "Categorii example",
    "Test_finished"                     => "Test finalizat",
    "Your_test_result"                  => "Din %s întrebări ați răspuns corect: <b>%s</b>",
    "Your_test_result_title"            => "Rezultatele tale",
    "Show_question_results"             => "Arată-mi rezultatul",
    "Male"                              => "Bărbat",
    "Female"                            => "Femeie",
    "Orders_summary"                    => "Rezumatul comenzilor",
    "If_you_want_to_change_password"    => "Dacă doriți să-l schimbați parola dvs.",
    "Nr_orders"                         => "Numărul comenzilor",
    "Total_value_discount"              => "Valoarea totală al reduceri",
    "Total_value_products"              => "Valoarea totală al produselor",
    "Total_value_tracking"              => "Valoarea totală al transport",
    "Total_value_orders"                => "Valoarea totală al comenzii",
    "order"                             => "comandă",
    "product"                           => "produs",
    "Receive_newsletters"               => "Doresc newsletters",
    "Delete_profile"                    => "Șterge profilul",
    "Last_IP"                           => "Ultima verificare adresa IP",
    "Last_login"                        => "Data de ultima conectare",
    "Courses_you_following"             => "Cursuri văzute",
    "Course_name"                       => "Nume cursului",
    "Date_viewed"                       => "Data de vizualizare",
    "View_status"                       => "Starea vizualizării",
    "Modify_address"                    => "Modificare adresă",
    "Modify_company_address"            => "Modificare adresei pentru firmă",
    "Not_invoice_equal_delivery"        => "Adresa de facturare nu este identic cu adresa de livrare",
    "Order_to_buy_as_company"           => "Aș dori comanda pe firmă",
    "Order_to_deliver_to_company"       => "Aș dori livrarea comenzii la o firmă",
    "Currency_set_successfully"         => "Monedă schimbat cu succes",
    "Order_selected_products"           => "Comandă produse selectate",
    "Or"                                => "Sau",
    "Order_total"                       => "Comanda totală",
    "Copyright_text"                    => "© Copyright SakerSoft 2015",
    "Report_bug"                        => "Raportează o eroare",
    "Similar_products"                  => "Produse similare",
    "Similar_product_packages"          => "Pachete similare de produse",
    "Old_price"                         => "Preț vechi",
    "Latest_products"                   => "Ultimele produse",
    "View_all_products"                 => "Toate produse",
    "Similar_product_custom_packages"   => "Pachete similare de produse personalizate",
    "Previous"                          => "Anterior",
    "Next"                              => "Următor",
    "Related_courses"                   => "Cursuri similare",
    "piece_l"                           => "buc",
    "Not_registered"                    => "Nu sunteți înregistrat",
    "If_you_are_registered_click_here"  => "Dacă sunteți înregistrat, apăsați aici",
    "If_you_are_registered_click"       => "Dacă sunteți înregistrat, apăsați",
    "Cart_updated_successfully"         => "Coșul a fost actualizat cu succes",
    "Profile_orders"                    => "Comezile mele",
    "Profile_courses"                   => "Cursuri vizualizate",
    "Product_package_categories"        => "Categorii de pachete de produse",
    "Test_categories"                   => "Categorii de teste",
    "Sold_out"                          => "Vândut",
    "Order_success"                     => "Ați făcut comanda cu succes",
    "To_view_your_order_please"         => "Pentru a vizualiza comanda Dvs.,",
    "click_here_l"                      => "apăsați aici",
    "Order_payment"                     => "Plata comenzii",
    "Thanks_for_choosing_us"            => "Mulțumim că ne-ați ales pe noi",
    "Order_success_details"             => 'Numărul produselor comandate <b>%s</b>, prețul total <b>%s %s</b>',
    "You_can_download_the_order_pdf"    => "Puteți să descărcați factura proforma <a href=\"%s\" target=\"_blank\">de aici</a> sau din meniu '<b>Contul dvs.</b>'.",
    "Pay_selected_order"                => "Plătește comanda selectată",
    "Pay"                               => "Plată",
    "Choose_payment_type"               => "Selectați metodă de plată dorită",
    "Order"                             => "Comandă",
    "Order_pay_success"                 => "Comandă achitată cu succes",
    "Pay_with_coupon"                   => "Plata comenzii #%s cu cod de coupon",
    "Enter_coupon_for_payment"          => "Introduceți codul cuponului pentru plată",
    "Products_ordered"                  => "Produse comandate",
    "Customer_data"                     => "Date de client",
    "Order_empty_comment"               => "Fără comentari",
    "Payment_method"                    => "Modalitate de plată",
    "Payment_status"                    => "Status plată",
    "Success"                           => "Succes",
    "Processor"                         => "Procesator",
    "Date"                              => "Data",
    "Number_referent"                   => "Număr referință",
    "Select_address"                    => "Selectați adresa de facturare",
    "or_add_new_address_l"              => "sau adăugați una nouă",
    "Add_new_address"                   => "Adaugă o adresă nouă",
    "Invoice_address"                   => "Adresa de facturare",
    "Delivery_address"                  => "Adresa de livrare",
    "Your_cart_is_empty"                => "Coșul este gol",
    "You_dont_have_any_item_in_favorites"   => "Nu aveți nici un element puse în acest list",
    "Minim_price_to_order_products"     => "Pentru a comanda produsele, prețul total trebuie să fie mai mare decât %s",
    "Amount"                            => "Suma",
    "Comment_for_order"                 => "Comententari pentru comandă",
    "From_value"                        => "De la %s",
    "Buyer"                             => "Cumpărător",
    "Payment_details"                   => "Detalii plată",
    "Payment_date"                      => "Data plății",
    "Tax_value"                         => "Valoare TVA",
    "Show_price"                        => "Prețul va fi vizibil",
    "Show_cart_button"                  => "Butonul cart va fi vizibil",
    "Identity_number"                   => "Cod numeric personal",
    "Or_login_third_party"              => "Accesează cu",
    "Man"                               => "Bărbat",
    "Woman"                             => "Femei",
    "Event_categories"                  => "Categorii de evenimente",
    "Latest_events"                     => "Evenimente recente",
    "View_all_events"                   => "Toate evenimente",
    "Add_new_event"                     => "Adaugă un eveniment",
    "My_events"                         => "Evenimente adăugat de mine",
    "Product_custom_package_categories" => "Categorii de pachete de produse customizate",
    "Product_selected_successfully"     => "Produs selectat cu succes",
    "Team_categories"                   => "Categorii de echipe",
    "Latest_teams"                      => "Echipe recente",
    "View_all_teams"                    => "Toate echipe",
    "Other_teams_whose_members"         => "Alte echipe",
    "Team_details"                      => "Detalii al echipei",
    "Team_member_details"               => "Detalii de membrilor al echipei",
    "Latest_team_members"               => "Membrii recente al echipei",
    "Quick_view"                        => "Vizualizare rapidă",
    "Availability"                      => "Disponibilitate",
    "Share"                             => "Distribuire",
    "Share_facebook"                    => "Distribuire pe Facebook",
    "Share_google"                      => "Distribuire pe Google",
    "Share_twitter"                     => "Distribuire pe Twitter",
    "Latest_blogs"                      => "Bloguri recente",
    "View_all_blogs"                    => "Toate bloguri",
    "Blog_categories"                   => "Categorie de bloguri",
    "Latest_forums"                     => "Forume recente",
    "View_all_forums"                   => "Toate forume",
    "Topics"                            => "Subiecte",
    "Forum_categories"                  => "Categoria forumului",
    "New_post"                          => "Post nou",
    "New_topic"                         => "Subiect nou",
    "Reply_post"                        => "Răspuns",
    "Last_post"                         => "Ultimul răspuns",
    "Post_number"                       => "Numărul de commentarii",
    "Organizer"                         => "Organizator",
    "Browsing_history"                  => "Istoricul tău de navigare",
    "Reservation"                       => "Rezervare",
    "Back_to_top"                       => "Înapoi sus",
    "Are_you_interested_in_our_offer"   => "Esti interesat de oferta noastră și ai întrebări",
    "First"                             => "Primul",
    "Last"                              => "Ultimul",
    "Other_details"                     => "Alte detalii",
    "Category_name"                     => "Numele categoriei",
    "Rate_text"                         => "Evaluați cele citite mai sus",
    "Telephone_order"                   => "Comenzi telefonice: <b>0748 653 202</b>, L-V între orele 08:00 - 16:00",
    "Your_account"                      => "Contul dvs.",
    "Create_account"                    => "Crează cont",
    "Authentication"                    => "Autentificare",
    "or_with_o_l"                       => "sau",
    "If_you_forgot_password"            => "Dacă ați uitat parola, apăsați",
    "here_l"                            => "aici",
    "Unavailable"                       => "Indisponibil",
    "New"                               => "Nou",
    "If_you_have_registered"            => "Dacă sunteți deja înregistrată, apăsați",
    "Modify"                            => "Modifică",
    "Latest_albums"                     => "Albume recente",
    "View_all_albums"                   => "Toate albume",
    "Latest_articles"                   => "Articole recente",
    "View_all_articles"                 => "Toate articole",
    "Latest_examples"                   => "Exemple recente",
    "View_all_examples"                 => "Toate exemple",
    "Latest_product_packages"           => "Pachete de produse recente",
    "View_all_product_packages"         => "Toate pachete de produse",
    "Latest_tests"                      => "Teste recente",
    "View_all_tests"                    => "Toate teste",
    "Item_type"                         => "Tipul acest element",
    "Module_name"                       => "Numele modulului",
    "Limit_per_page"                    => "Limita pe pagină",
    "Validation_template_name"          => "Acest nume de șablon nu există",
    "Template_name"                     => "Nume de șablon",
    "New_categories"                    => "Categorii de știri",
    "Latest_news"                       => "Știrile recente",
    "View_all_news"                     => "Toate știrile",
    "Sale"                              => "Reducere",
    "no_l"                              => "nr",
    "I_need_a"                          => "I need a",
    "I_need_an"                         => "I need an",
    "Website"                           => "Website",
    "Application"                       => "Aplicație",
    "From"                              => "From",
    "Beginning_from"                    => "Începând de la",
    "month_l"                           => "lună",
    "Choose_other_language"             => "Selectați o altă limbă",
    "All_rights_reserved"               => "Toate drepturile rezervate",
    "View_order"                        => "Vizualizează comanda",
    "Pictures"                          => "Poze",
    "Get_in_touch_with_us"              => "Contactați-ne",
    "Read_more"                         => "Citește mai mult",
    "Buy_Now"                           => "Cumpără acum",
    "Added_addresses"                   => "Adrese adăugate",
    "Added_company_addresses"           => "Adrese firmei adăugate",
    "Custom_packages"                   => "Pachete speciale",
    "Free"                              => "Gratuit",
    "Other_pictures"                    => "Alte poze",
    "Products_included_in_package"      => "Produse în acest pachet",
    "Package_price"                     => "Prețul pachetului",
    "Products_price"                    => "Prețul produselor",
    "Amount_saved"                      => "Suma economisită",
    "Properties"                        => "Proprietăți",
    "Special"                           => "Special",
    "Special_products"                  => "Produse speciale",
    "Redirection_in_progress"           => "Redirecționare în curs",
    "If_nothing_happened"               => "Dacă nu se întâmplă nimic în 5 secunde, vă rugăm apăsați butonul de mai jos",
    "Next_step"                         => "Pasul următor",
    "Follow_us_on"                      => "Urmărește-ne pe",
    "Get_products_with_RSS"             => "Produsele cu RSS, mai multe liste de RSS",
    "In_cart"                           => "În coș",
    "items_l"                           => "articole",
    "price_l"                           => "preț",
    "products_p"                        => "produse",
    "Join"                              => "Alătura",
    "Subcategories"                     => "Subcategorii",
    "Filters"                           => "Filtre",
    "Details"                           => "Detalii",
    "Download"                          => "Descarcă",
    "Number_of_courses"                 => "Numărul curselor",
    "Add_to_cart"                       => "Pune în coș",
    "Viewed"                            => "Vizualizat",
    "Number_of_examples"                => "Numărul exemplelor",
    "Similar_offers"                    => "Oferte similare",
    "Product_variants"                  => "Variante de produse",
    "Newsletter"                        => "Newsletter",
    "VAT"                               => "VAT",
    "VAT_value"                         => "Valoare VAT",
    "Tracking_price"                    => "Transport",
    "Latest_competitions"               => "Concursuri recente",
    "View_all_competitions"             => "Toate concursuri",
    "Add_new_competition"               => "Adaugă un concurs nou",
    "Add_new_user"                      => "Adaugă un utilizator nou",
    "Subscribe_to_the_competition"      => "Înscrieți-vă la concurs",
    "Add_participants_for_group"        => "Adăugă participanți pentru grup",
    "Subscribe_success_to_competition"  => "Ați înscris cu succes",
    "My_competitions"                   => "Competiții adăugate de mine",
    "My_teams"                          => "Echipe adăugate de mine",
    "Waiting_list"                      => "Lista de așteptare",
    "Add_new_member"                    => "Adaugă un membru nou",
    "New_member"                        => "Membru nou",
    "Administration"                    => "Administrație",
    "Tasks"                             => "Atribuții",
    "lower"                             => "Grupa inferioară",
    "higher"                            => "Grupa superioară",
    "Table_start_from"                  => "Începe stagiul de play off de la",
    "Enumeration"                       => "Enumerare",
    "Number_of_groups"                  => "Numărul grupelor",
    "Table_groups"                      => "Stagiu Play off",
    "Special_awards"                    => "Premii speciale",
    "Special_award"                     => "Premiu special",
    "Add_new_special_award"             => "Adaugă un premiu",
    "Player"                            => "Jucător",
    "Special_awards_for_participants"   => "Premii speciale participanți",
    "Add_new_award_for_participants"    => "Adaugă un premiu pentru participanți",
    "Start"                             => "Începe",
    "Add_new_point"                     => "Adaugă un punct",
    "Owngoal"                           => "Autogol",
    "Point_added_successfully"          => "Punct adăugat cu succes",
    "Other"                             => "Alt",
    "Special_award_name_for_participant"=> "Numele premiului",
    "Special_award_name"                => "Numele premiului",
    "Award_saved_successfully"          => "Premiul adăugat cu succes",
    "Point_deleted"                     => "Punct șters cu succes",
    "Match_started"                     => "Partida s-a început",
    "Add_new_participant_member"        => "Adaugă un membru nou",
    "Move"                              => "Mutare în sus și în jos",
    "Choose..."                         => "Alege...",
    "Lucky_looser"                      => "Lucky looser",
    "Point_scorers"                     => "Marcatori",
    "Number_of_points"                  => "Numărul punctelor",
    "Privacy_and_policy"                => "Politica de confidențialitate",
    "Agree_terms"                       => 'Am citit și sunt de acord <a href="%s" target="_blank">cu Termenii</a>',
    "Agree_privacy_policy"              => 'Am citit și sunt de acord <a href="%s" target="_blank">cu Politica de confidențialitate</a>',
    "New_team_members"                  => "Participanți noi",
    "Existing_team_members"             => "Participanți adăugate",
    "Move_selected_participants"        => "Mutează participanții selectate",
    "Results_date"                      => "Add date to matches",
    "Finish_match"                      => "Finalizează",
    "Reopen_match"                      => "Redeschide",
    "Match_finished"                    => "Meciul finalizat cu succes",
    "Match_reopened"                    => "Meciul redeschis cu succes",
    "Administrators"                    => "Administratori",
    "Nothing_to_show"                   => "Înca nu există conținut de afișat",
    "Subscribe_to_team"                 => "Aș dori să urmăresc echipa",
    "Subscribe_success_to_team"         => "Cererea Dvs. a fost salvat cu succes",
    "Next_match"                        => "Meciul următor",
    "Unsubscribe_from_team"             => "Anulează urmărirea",
    "Next_matches"                      => "Meciuri",
    "Main_supporters"                   => "Suporteri principali",
);

/* End of file Front_lang.php */
/* Location: ./Core/Languages/ro/ */